Name:           pdf2djvu
Version:        0.9.5
Release:        %mkrel 1
Summary:        PDF to DJVu file converter
License:        GPLv2
Group:          Publishing
Url:            http://jwilk.net/software/pdf2djvu
Source:         https://github.com/jwilk/pdf2djvu/releases/download/%{version}/%{name}-%{version}.tar.xz

BuildRequires:  pkgconfig(ddjvuapi) >= 3.5.21
BuildRequires:  djvulibre >= 3.5.21
BuildRequires:  pkgconfig(poppler) >= 0.7.3
BuildRequires:  libgomp-devel
BuildRequires:  pkgconfig(libxslt)
BuildRequires:  pkgconfig(GraphicsMagick)
BuildRequires:  pstreams-devel

%description
pdf2djvu creates DjVu files from PDF files. It's able to extract
graphics, text layer, hyperlinks, document outline (bookmarks), and
metadata.

%prep
%autosetup

%build
%configure2_5x
%make_build

%install
%make_install

install -m 644 -D doc/%{name}.1 %{buildroot}%{_mandir}/man1/%{name}.1

%find_lang %{name} --with-man

%files -f %{name}.lang
%doc doc/changelog doc/credits.txt doc/djvudigital.txt
%{_bindir}/%{name}
%{_mandir}/man1/%{name}.1.*


%changelog
* Mon Jan 23 2017 akien <akien> 0.9.5-1.mga6
+ Revision: 1083107
- Version 0.9.5

* Mon Jan 02 2017 luigiwalser <luigiwalser> 0.9.3-8.mga6
+ Revision: 1079510
- rebuild for poppler

* Mon Nov 28 2016 luigiwalser <luigiwalser> 0.9.3-7.mga6
+ Revision: 1070637
- rebuild for poppler

* Sat Aug 13 2016 luigiwalser <luigiwalser> 0.9.3-6.mga6
+ Revision: 1046192
- test rebuild for poppler

* Wed May 25 2016 luigiwalser <luigiwalser> 0.9.3-5.mga6
+ Revision: 1018540
- rebuild for poppler

* Mon May 09 2016 luigiwalser <luigiwalser> 0.9.3-4.mga6
+ Revision: 1011751
- rebuild for poppler

* Fri Jan 01 2016 luigiwalser <luigiwalser> 0.9.3-3.mga6
+ Revision: 917804
- rebuild for poppler

* Tue Dec 29 2015 tv <tv> 0.9.3-2.mga6
+ Revision: 916738
- rebuild for new libGraphicsMagick

* Sun Dec 20 2015 dglent <dglent> 0.9.3-1.mga6
+ Revision: 912705
- Version 0.9.3

* Sat Jul 25 2015 tv <tv> 0.7.21-2.mga6
+ Revision: 857568
- rebuild for new poppler

* Thu Jun 25 2015 fwang <fwang> 0.7.21-1.mga6
+ Revision: 842919
- 0.7.21

* Wed Oct 15 2014 umeabot <umeabot> 0.7.17-4.mga5
+ Revision: 741422
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.7.17-3.mga5
+ Revision: 683382
- Mageia 5 Mass Rebuild

* Thu May 01 2014 luigiwalser <luigiwalser> 0.7.17-2.mga5
+ Revision: 619136
- rebuild for poppler

* Sun Dec 08 2013 dglent <dglent> 0.7.17-1.mga5
+ Revision: 555852
- Add br pstreams-devel
- imported package pdf2djvu

